@charset "utf-8";
:root {
  --commoncolor: #003B82;    /* 共通カラー（紺色） */
  --basecolor: #3498db;      /* ベースカラー（エリア色） */
  --baselightcolor: #f3fafd; /* ベースカラー（薄いエリア色） */
  --subcolor: #a3d172;       /* タイトルのバーグラデーション右（左はエリア色） */
  --sticky-iconcolor:#3498db;      /* スティッキーアイコンカラー */
  --sticky-gradationlight:#216593; /* スティッキーグラデーションカラー（明るい色）*/
  --sticky-gradationdark: #3498db; /* スティッキーグラデーションカラー（薄い色）*/
  --sticky-boxcolor:#00328B;       /* スティッキーボックス下のカラー*/
}

/*  LAYOUT
-----------------------------------------------------------*/
.o-block-lv2{margin-top:56px}
.o-inner-lv2{margin:0 auto;padding:0 15px;width:100%;max-width:1280px}
.o-body-lv2,.o-body-lv3,.o-body-lv4{margin-top:24px}
.o-block-lv3:not(:first-child),.o-block-lv4:not(:first-child){margin-top:56px}
@media print,screen and (min-width:1000px){
  .o-block-lv2{margin-top:104px}
  .o-inner-lv2,.o-inner{padding:0}
  .o-body-lv2{margin-top:48px}
  .o-body-lv3{margin-top:40px}
  .o-block-lv3:not(:first-child){margin-top:96px}
  .o-body-lv4{margin-top:24px}
}

/*  HEADING 
-----------------------------------------------------------*/
.o-head-lv2,.o-head-lv3,.o-head-lv4{display:flex;flex-direction:column;align-items:center;text-align:center}
.o-head-lv2{position:relative;padding-bottom:8px}
.o-head-lv2::after{position:absolute;left:50%;bottom:0;transform:translateX(-50%);content:"";display:inline-block;width:80px;height:3px;border-radius:50vw;background:linear-gradient(90deg,var(--basecolor) 0%,var(--subcolor) 100%)}
.o-head-lv2__ttl,.o-head-lv3__ttl,.o-head-lv4__ttl,.o-head-lv5__ttl,.o-head-lv6__ttl{font-weight:700;line-height:1.5}
.o-head-lv2__ttl span,.o-head-lv3__ttl span,.o-head-lv4__ttl span,.o-head-lv5__ttl span,.o-head-lv6__ttl span{font-weight:700}
.o-head-lv2__ttl{position:relative}
.o-head-lv2__ttl-main{display:inline-flex;align-items:center;font-size:2.2rem}
.o-head-lv2__ttl-sub{display:block;font-size:1.6rem}
.o-head-lv2__ttl-ico{display:inline-flex;align-items:center;margin-right:4px;color:var(--basecolor);font-size:2.5rem}
.o-head-lv2__txt{order:-1;margin-bottom:4px;font-size:1.4rem;font-weight:500}
.o-head-lv3__ttl-main{font-size:1.9rem}
.o-head-lv3__ttl-sub{display:block;font-size:1.6rem}
.o-head-lv3__txt{order:-1;margin-bottom:8px;font-size:1.4rem;font-weight:500}
.o-head-lv4__ttl{font-size:1.8rem}
@media print,screen and (min-width:1000px){
  .o-head-lv2__ttl{min-width:450px;width:inherit}
  .o-head-lv2__ttl-main{font-size:3.2rem}
  .o-head-lv2__ttl::after{bottom:-2px;right:inherit;left:calc(100% + 8px);width:30px;height:10px}
  .o-head-lv2__ttl-sub{font-size:2rem}
  .o-head-lv2__txt{margin-bottom:8px;font-size:1.8rem}
  .o-head-lv3__ttl-main{font-size:2.6rem}
  .o-head-lv3__ttl-sub{font-size:1.8rem}
  .o-head-lv3__txt{font-size:1.6rem}
  .o-head-lv4__ttl{font-size:2.2rem}
}

/* MATERIAL ICON
-----------------------------------------------------------*/
.o-m-ico{font-style:normal;vertical-align:middle;font-weight:400;font-size:2rem}
.o-m-ico:before{font-family:'Material Icons Round';content:attr(data-icon);font-variation-settings:'FILL' 0,'wght' 400,'GRAD' 0,'opsz' 20;font-size:100%;line-height:1}
.o-m-ico.-ml{margin-left:4px}
.o-m-ico.-mr{margin-right:4px}
.o-m-ico.-fsl:before{font-size:2.6rem}
.o-m-ico-wrap{display:inline-flex;align-items:center}
@media print,screen and (min-width:1000px){
  .o-m-ico{font-size:2.4rem}
  .o-m-ico:before{font-variation-settings:'FILL' 0,'wght' 400,'GRAD' 0,'opsz' 24}
  .o-head-lv2__ttl-ico{margin-right:8px;font-size:4rem}
}

/*  KOME
-----------------------------------------------------------*/
p.o-kome,.o-kome li{position:relative;padding-left:calc(1em + 4px)}
p.o-kome:before,.o-kome li:before{position:absolute;left:0;top:0;content:"\203B"}
.o-list-dot li{position:relative;padding-left:calc(1em + 4px)}
.o-list-dot li:before{position:absolute;left:0;top:0;content:"\30FB"}

/* Button
-----------------------------------------------------------*/
.o-btn{position:relative;display:flex;flex-direction:column;justify-content:center;align-self:center;min-height:50px;padding:4px 2.8rem 4px 4px;line-height:1.3;text-align:center;color:#fff!important;font-weight:700;border-radius:8px;border:solid 3px transparent;background:var(--basecolor);transition:opacity .3s ease-out}
.o-btn.-shadow{box-shadow:0 2px 6px 0 rgba(0,0,0,.3)}
.o-btn.-secondly{color:var(--basecolor)!important;border-color:var(--basecolor);background:#fff}
.o-btn .o-m-ico.-arrow,
.o-btn .o-m-ico.-blank{position:absolute;right:4px;top:50%;transform:translateY(-50%);line-height:1}
.o-btn .o-m-ico.-arrow{display:inline-flex;align-items:center;font-size:2.8rem}
.o-btn__txt{font-weight:700}
.o-btn__txt .o-m-ico{display:inline-flex;align-items:center}
@media print,screen and (min-width:1000px){.o-btn:hover{opacity:.6}}

/* CAPTION
-----------------------------------------------------------*/
.o-caption{position:absolute;right:0;bottom:2px;padding:0 5px;color:#fff;font-size:1.2rem;text-align:right;line-height:1.2;text-shadow:0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%),0 0 2px rgb(0 0 0 / 80%)}

/* support
-----------------------------------------------------------*/
.o-support-hd{display:flex;flex-direction:column;gap:16px;margin:0 auto;width:100%;max-width:1000px}
.o-support-hd__block{flex:1;padding:16px;background:var(--baselightcolor)}
.o-support__notes-dt{text-align:center;font-weight:700}
.o-support__notes-dttxt{display:inline-block;font-size:1.6rem;font-weight:700}
.o-support__notes-dd{margin-top:16px}
.o-support__notes-listitem{line-height:1.5}
.o-support__notes-listitem:not(:first-child){margin-top:8px}
.o-support-hd__imgbox{position:relative}
.o-support-bd{margin-top:40px}
.o-support-bd__ttl{text-align:center}
.o-support-cassette{display:grid;grid-template-columns:repeat(1,1fr);gap:16px;margin-top:16px}
.o-support-cassette__item{display:flex;flex-direction:column;padding:16px;border:solid 1px #dbdbdb;background:#fff}
.o-support-cassette__hd{display:flex;flex-direction:column;line-height:1.5}
.o-support-cassette__hd-ttl{text-align:center;font-size:1.8rem;font-weight:700}
.o-support-cassette__hd-ttl span{font-weight:700}
.o-support-cassette__hd-txt{order:-1;text-align:center;font-size:1.4rem;font-weight:500}
.o-support-cassette__detail{display:flex;flex-direction:row-reverse;gap:8px;margin-top:16px}
.o-support-cassette__detail-bd{flex:1}
.o-support-cassette__detail-txt{line-height:1.5;font-size:1.4rem}
.o-support-cassette__detail-channel{width:100px}
.o-support-cassette__detail-channelico{display:flex;align-items:center;padding:2px 8px;text-align:center;font-size:1.4rem;font-weight:500;border-radius:50vw;background:var(--baselightcolor)}
.o-support-cassette__detail-channelico .o-m-ico{flex-shrink:0}
.o-support-cassette__detail-channelico span{flex:1;text-align:center;font-weight:700}
.o-support-cassette__detail-channelico:not(:first-child){margin-top:4px}
.o-support-cassette__bditem-btwrap{margin-top:auto;padding-top:16px}
.o-support-cassette__bditem-bt:not(:first-child){margin-top:16px}
.o-support-cassette__bditem-bt-ttl{position:relative;display:inline-block;margin-bottom:8px;padding-left:calc(1.4rem + 8px);font-weight:700}
.o-support-cassette__bditem-bt-ttl-ico{position:absolute;left:0;top:50%;line-height:1;font-size:1.4rem;transform:translateY(-50%) rotate(45deg)}
.o-support-cassette__bditem-bt.-tel .o-support-cassette__bditem-bt-link{font-size:1.6rem}
.o-support-cassette__bditem-kome{margin-top:16px;text-align:center;font-size:1.2rem}
.o-support-cassette__bditem-kome::before{content:"※";margin-right:4px}
.o-support-bd__att{margin-top:16px;font-size:1.2rem}

@media print,screen and (min-width:1000px){
  .o-support-hd{flex-direction:row-reverse;gap:32px}
  .o-support-hd__block{padding:32px}
  .o-support__notes-dttxt{font-size:2rem}
  .o-support__notes-dd{margin-top:16px}
  .o-support__notes-listitem{font-size:1.8rem}
  .o-support-hd__img{width:40%}
  .o-support-cassette{grid-template-columns:repeat(3,1fr);margin-top:24px}
  .o-support-cassette__hd-ttl span{font-weight:700}
  .o-support-cassette__bditem-bt:not(:first-child){margin-top:8px}
  .o-support-cassette__bditem-bt-ttl{margin-bottom:4px;font-weight:700}
  .o-support-cassette__bditem-bt-ttl{width:200px}
  .o-support-cassette__bditem-bt.-tel .o-support-cassette__bditem-bt-link{display:inline-flex;pointer-events:none;margin-left:8px;padding:0;min-height:inherit;border:none;box-shadow:none}
  .o-support-cassette__bditem-bt.-tel .o-btn__txt .o-m-ico{font-size:1.8rem}
  .o-support-cassette__bditem-bt.-tel .o-btn .o-m-ico.-arrow{display:none}
  .o-support-cassette__bditem-kome{display:none}
  .o-support-bd__att{font-size:1.4rem;text-align:right}
  .o-support.-eur .o-support-cassette__bditem-bt.-tel{display:flex;flex-direction:column;justify-content:center;align-self:center;min-height:50px;text-align:center;background:#F4F5F5}
  .o-support.-eur .o-support-cassette__bditem-bt.-tel .o-support-cassette__bditem-bt-link{font-size:2rem;background:none}
  .o-head-lv2__ttl-ico{font-size:4.0rem}
}

/* スティッキーナビ
-----------------------------------------------------------*/
.o-sticky-remote {position: fixed;right: 0;top: 80%;transform: translateY(-50%);z-index: 1000;display: block;text-decoration: none !important;}
.o-sticky-remote-icon-area{margin-bottom: 10px;display: flex;justify-content: center; background: #fff; border-radius: 12px; padding: 4px 4px 1px;}
.o-sticky-remote-text-area{width: 100%;text-align: center;}
.o-sticky-remote-icon-area .o-m-ico{color: var(--sticky-iconcolor);}
.o-sticky-remote-text{margin: 0 !important;color: #ffffff !important;font-weight: bold !important;line-height: 1.4 !important;}
.o-sticky-remote-main-text{display: block;font-size: 12px;font-weight: 700;}
.o-sticky-remote-banner-box{background: linear-gradient(135deg, var(--sticky-gradationlight) 0%, var(--sticky-gradationdark) 100%);display: flex;align-items: center;}
@media (max-width: 768px) {
  .o-sticky-remote{top: auto;left: 0;bottom: 0;transform: none;width: 50%;}
  .o-sticky-remote-banner-box {width: 152px;padding: 8px 8px 8px;gap: 4px;filter: drop-shadow(.375em .375em 0 var(--sticky-boxcolor));}
  .o-sticky-remote-icon-area .o-m-ico{font-size: 2.8rem;}
  .o-sticky-remote-icon-area {padding: 2px 2px 1px 2px;background: #fff;border-radius: 50vw;margin-bottom: 0;}
  .o-sticky-remote-main-text {font-size: 12px;white-space: nowrap;}
  .o-sticky-remote-text-area {width: 100%;text-align: left;}
  .o-sticky-remote .pc-only {display: none !important;}
}
@media (min-width: 769px) {
  .o-sticky-remote-banner-box {padding: 8px 22px 8px 16px;max-width: inherit;border-radius: 15px 0 0 15px;border-bottom: 4px solid var(--sticky-boxcolor);flex-direction: column;box-shadow: -4px 4px 10px rgba(0, 0, 0, 0.3);}
  .o-sticky-remote-icon-area .o-m-ico{font-size: 4.8rem;}
  .o-sticky-remote .pc-only {display: block; font-size: 11px;}
}

/*  STYLE
-----------------------------------------------------------*/
.o-fb {font-weight: bold}